Subject: Re: [PATCH] New maintainer for the mv643xx_eth driver

From: Jeff Garzik <[email-masked]>
Date: Tue, 10 Jun 2008 18:14:25 -0400

Lennert Buytenhek wrote:
> On Thu, Jun 05, 2008 at 06:10:51AM -0700, Dale Farnsworth wrote:
> 
>> With Lennert Buytenhek's recent improvements to the mv643xx_eth
>> driver, it's become evident that he's committed to maintaining
>> it.  Lennert has consented to taking over maintainership of the
>> driver.  I'm pleased to pass the baton to someone who is as
>> capable and motivated as Lennert.
> 
> Thanks!

Lennert, do you want to send me a git pull email containing the current 
stuff you want to push upstream?

I've been waiting for the patches to flow through Dale, and haven't been 
saving a copy for myself.

	Jeff